Package: gnome-games-app

Scenario: cross_unstable_main_amd64
Date: 2023-03-30 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on python3-mako

src:gnome-games-app (40.0-4) [PTS] [ctrl]
   ↓ libtracker-sparql-3.0-dev
libtracker-sparql-3.0-dev (3.4.2-1) [PTS] [ctrl]
   ↓ libsoup-3.0-dev (>= 2.40)
libsoup-3.0-dev (3.2.2-2) [PTS] [ctrl]
   ↓ libsysprof-capture-4-dev | libsysprof-capture-4-dev
libsysprof-4-dev (3.46.0-4) [PTS] [ctrl]
   ↓ libgtk-4-dev (>= 4.6)
libgtk-4-dev (4.8.3+ds-2) [PTS] [ctrl]
   ↓ libgraphene-1.0-dev (>= 1.9.1)
libgraphene-1.0-dev (1.10.8-1) [PTS] [ctrl]
   ↓ libgirepository1.0-dev
libgirepository1.0-dev (1.74.0-3) [PTS] [ctrl]
   ↓ gobject-introspection (= 1.74.0-3)
gobject-introspection (1.74.0-3) [PTS] [ctrl]
   ↓ python3-mako
MISSING